<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTitleTextAppearance" parent="@style/AppTitleTextAppearanceBase">
        <item name="android:textColor">?android:attr/textColorPrimaryInverse</item>
    </style>

    <style name="MiniControllerTitleTextAppearance" parent="@style/AppTitleTextAppearanceBase">
        <item name="android:textColor">?android:attr/textColorPrimary</item>
    </style>

    <style name="DisplayModeTextView" parent="android:TextAppearance.Small">
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">?android:attr/textColorSecondaryInverse</item>
    </style>

    <style name="SortModeTextView" parent="android:TextAppearance.Small">
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">?android:attr/textColorSecondaryInverse</item>
    </style>

</resources>
